## picamera2 0.3.23

=== debian/changelog ===
picamera2 (0.3.23-0ubuntu1) questing; urgency=medium

  * Initial packaging for Ubuntu (LP: #2092279)

 -- Pragyansh Chaturvedi <pragyansh.chaturvedi@canonical.com>  Wed, 13 Aug 2025 14:47:15 +0530
