=== debian/control ===
Source: picamera2
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
 python3-all, python3-simplejpeg, python3-libcamera, python3-av, python3-pil,
 python3-v4l2, python3-prctl, python3-piexif, python3-kms++, python3-tqdm,
 python3-libarchive-c, python3-jsonschema, python3-pidng
Standards-Version: 4.7.2
Homepage: https://github.com/raspberrypi/picamera2
Vcs-Git: https://github.com/raspberrypi/picamera2.git
Rules-Requires-Root: no

Package: python3-picamera2
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-kms++,
 python3-libcamera (>= 0~git20230302+923f5d70), python3-v4l2 (>= 0.3.2),
 python3-av,
Recommends: python3-pyqt5, python3-opengl,
Description: Libcamera based python library 
 Libcamera-based replacement for Picamera which was a Python interface to the
 Raspberry Pi's legacy camera stack. Picamera2 also presents an easy to use
 Python API.
 .
 This package installs the library for Python 3.
