## picamera2 0.3.31

=== debian/changelog ===
picamera2 (0.3.31-1) trixie; urgency=medium

  * New upstream version 0.3.31
  * d/gbp.conf: fix debian-branch

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 09 Sep 2025 15:50:25 +0100

picamera2 (0.3.30-1) trixie; urgency=medium

  * New upstream version 0.3.30
  * d/gbp.conf: fix debian-branch

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 09 Sep 2025 15:40:14 +0100

picamera2 (0.3.29-1) bookworm; urgency=medium

  * New upstream version 0.3.29
  * Switch from python3-v4l2 to python3-videodev2

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 15 Jul 2025 11:38:47 +0100

picamera2 (0.3.28-1~bookworm) bookworm; urgency=medium

  * New upstream version 0.3.28

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 26 Jun 2025 11:53:03 +0100

picamera2 (0.3.27-1) bookworm; urgency=medium

  * New upstream version 0.3.27

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 07 May 2025 13:01:14 +0100

picamera2 (0.3.26-1) bookworm; urgency=medium

  * New upstream version 0.3.26

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 30 Apr 2025 15:22:45 +0100

picamera2 (0.3.25-1) bookworm; urgency=medium

  * New upstream version 0.3.25

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 27 Jan 2025 22:56:21 +0000

picamera2 (0.3.24-1) bookworm; urgency=medium

  * New upstream version 0.3.24

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 08 Jan 2025 12:05:37 +0000

picamera2 (0.3.23-1) bookworm; urgency=medium

  * New upstream version 0.3.23

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 19 Nov 2024 12:06:41 +0000

picamera2 (0.3.22-2) bookworm; urgency=medium

  * Add python3-jsonschema to debian/py3dist-overrides

 -- Serge Schneider <serge@raspberrypi.com>  Sat, 28 Sep 2024 14:44:16 +0100

picamera2 (0.3.22-1) bookworm; urgency=medium

  * New upstream version 0.3.22
  * Add python3-libarchive-c build dependency
  * Update dependencies and debian/py3dist-overrides

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 27 Sep 2024 14:48:32 +0100

picamera2 (0.3.21-1) bookworm; urgency=medium

  * New upstream version 0.3.21

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 05 Sep 2024 10:54:41 +0100

picamera2 (0.3.20-1) bookworm; urgency=medium

  * New upstream version 0.3.20

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 29 Aug 2024 14:38:16 +0100

picamera2 (0.3.19-1) bookworm; urgency=medium

  * New upstream version 0.3.19

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 17 Jun 2024 12:03:38 +0100

picamera2 (0.3.18-1) bookworm; urgency=medium

  * New upstream version 0.3.18

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 18 Apr 2024 14:59:13 +0100

picamera2 (0.3.17-1) bookworm; urgency=medium

  * New upstream version 0.3.17

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 16 Feb 2024 17:34:52 +0000

picamera2 (0.3.16-1) bookworm; urgency=medium

  * New upstream version 0.3.16
  * d/watch: Use the Raspberry Pi Github tags
  * d/gbp.conf: switch to gbp workflow

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 23 Nov 2023 17:42:43 +0000

picamera2 (0.3.14-1) bookworm; urgency=medium

  * New upstream release

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 23 Oct 2023 11:48:05 +0100

picamera2 (0.3.13-1) bookworm; urgency=medium

  * New upstream release

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 23 Oct 2023 10:55:00 +0100

picamera2 (0.3.12+pi5-1) bookworm; urgency=medium

  * pi5 build
  * Add build dependencies
    - python3-v4l2 python3-av python3-pil python3-prctl python3-piexif
      python3-pidng

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 22 Aug 2023 11:16:54 +0000

picamera2 (0.3.12-2) bullseye; urgency=medium

  * Import ToT commits

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 25 Jul 2023 15:57:08 +0100

picamera2 (0.3.12-1) bullseye; urgency=medium

  * New upstream release

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 18 Jul 2023 11:58:46 +0100

picamera2 (0.3.11-1) bullseye; urgency=medium

  * New upstream release

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 13 Jul 2023 14:37:07 +0100

picamera2 (0.3.9-1) bullseye; urgency=medium

  * New upstream release

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 01 Mar 2023 19:30:08 +0000

picamera2 (0.3.8-1) bullseye; urgency=medium

  * New upstream release

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 06 Jan 2023 02:26:16 +0000

picamera2 (0.3.7-1) bullseye; urgency=medium

  * New upstream release

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 02 Dec 2022 21:32:11 +0000

picamera2 (0.3.6-1) bullseye; urgency=medium

  * New upstream release

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 09 Nov 2022 14:21:51 +0000

picamera2 (0.3.5-1) bullseye; urgency=medium

  * New upstream release

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 19 Oct 2022 14:01:12 +0100

picamera2 (0.3.4-1) bullseye; urgency=medium

  * New upstream release

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 18 Oct 2022 14:00:09 +0100

picamera2 (0.3.3-1) bullseye; urgency=medium

  * New upstream release

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 31 Aug 2022 16:55:20 +0100

picamera2 (0.3.2-1) bullseye; urgency=medium

  * Initial release

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 30 Aug 2022 13:36:08 +0100
