## picamera2 0.3.32

=== debian/changelog ===
picamera2 (0.3.32-1) trixie; urgency=medium

  * New upstream version 0.3.32

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 28 Nov 2025 16:49:16 +0000
