## picamera2 0.3.34

=== debian/changelog ===
picamera2 (0.3.34-1) trixie; urgency=medium

  * New upstream version 0.3.34
  * Add examples to a new python3-picamera2-doc package

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 03 Feb 2026 00:45:39 +0000
